@charset "UTF-8";
/* CSS Document */

body {
	color: #5F5F5F;
	font: 12px Arial, sans-serif;
	line-height: 22px;

   background-image: url(../img/main_bgr.png); background-repeat: repeat;

}
a {color: #62b262;}
a:hover {color: #333;}
#wrapper {
    background: none repeat scroll 0 0 white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 15px auto;
    text-align: left;
    width:940px;
    padding: 25px;

}

h1, h2, h3 {
	font-weight: 300;
	color: #333;
	}
h3 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
h3.black a, footer a {color: #333;}
h3.pink a {color: #eba5e6;}
footer.footer {
	background: #62b262;
    box-shadow: 0 1px 99px rgba(0, 0, 0, 0.15);
	color: #FFFFFF;
	padding: 0 15px;
	margin: 25px auto 0;
	clear: both;
}
.footer h4 {
	margin: 10px 0 0 0;
	padding: 0;

	font-size: 12px;
	text-transform: uppercase;
}


.nav-tabs > li, .nav-pills > li {
	float: none;
}
.nav-tabs {
	border-bottom: none;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	border: none;
	color: #555555;
	cursor: default;
	background-color: #62b262;
	border-radius: 0;
	color: #fff;
}

img.parkwynd-logo {
	margin: 10px;
	float: left;
}
img.asohns-logo {
	margin: 10px 0;
	float: right;
}
span.small {
	font-size: 11px;
	text-transform: uppercase;
}
.brand {
	font-size: 24px;
}
ul.sidebar-menu {
	margin: 0;
	padding: 0;
}
ul.sidebar-menu li {
	list-style-type: none;
	margin: 5px 0;
	padding-bottom: 5px;
	line-height: 14px;
}
img.footer-logo {
	float:right; margin-right: 40px;
}
.page-header, hr {border: none; background-image: url(../img/title-pattern.png); background-repeat: repeat-x; background-position: center bottom;}

hr {height: 5px;}
a.brand {color:  #333;}
a.brand:hover {text-decoration: none; color: #62b262;}

ul#nav {
list-style: none;
padding: 0;
margin: 0;
text-transform: uppercase;
background-color: #62b262;
display: block;
float: left;
width:100%;
margin: 20px 0;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

ul#nav li, ul#nav li ul li{
float: left;
position: relative;
padding-right:12px;
padding-left: 12px;
border-right: solid 1px #ccc;}

ul#nav li ul li {padding-left: 0;}

ul#nav li.last {border-right:0; padding-right: 0px;}
ul#nav li:hover {background-color: #62b262;}

ul#nav li a {
display: block;
margin: 10px;
color: #fff;
font-weight: bold;
height: 40px;
}

li ul {
display: none;
position: absolute;
top: 18px;
left: 0;
margin-left:-14px;
background-color: #62b262;
border-radius: 0 0 5px 5px;
list-style-type: none;

}
ul#nav li ul li {border-bottom: dotted 1px #fff; padding-bottom: 2px; margin-bottom: 2px; margin-right: 0;}

ul#nav li ul li a {margin: 0; padding: 2px 10px; text-transform: none; width:220px;}


li>ul {
top: auto;
left: auto;
}

li:hover ul, li.over ul {
display: block;
}
.phone, .email {margin: 0 5px;}
.phone {margin-left: 15px; border-left: solid 1px #ccc; padding-left: 15px;}
.header-info, .header-info a {font-size: 14px; color: #5f5f5f; line-height: 30px;}

p.fh150 {height: 150px;}